import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-at': IconAt;
    }
}
/**
 * The icon component for the 'at' icon
 */
export declare class IconAt extends IconSvg {
    constructor();
}
export declare const iconAtTag = "nimble-icon-at";
